version: 1.2.1
files:
  - url: Infoplakat Player Setup 1.2.1.exe
    sha512: kDmIhbC/xqavCkLJprRygqlL797oRxBoe8CNEaVKzIaolynm+CFAdTFacYMWV3r9y0CiwwmAEc//Kxds1nT28Q==
    size: 70888439
path: Infoplakat Player Setup 1.2.1.exe
sha512: kDmIhbC/xqavCkLJprRygqlL797oRxBoe8CNEaVKzIaolynm+CFAdTFacYMWV3r9y0CiwwmAEc//Kxds1nT28Q==
releaseDate: '2026-01-06T23:56:50.558Z'
